1.2.0-100126 Startup Error

2010-01-26
2013-04-25
  • stimulus2da
    stimulus2da
    2010-01-26

    I get this error on startup w/ vista x64.

    Traceback (most recent call last):
      File "googsystray", line 32, in <module>
      File "googsystray\GMain.pyc", line 1133, in main
      File "googsystray\GIcon.pyc", line 870, in start
      File "googsystray\GIcon.pyc", line 1065, in am_used
      File "googsystray\GIcon.pyc", line 1057, in num_used
    KeyError: 'gdocs'
    

    googsystray then closes.

     
  • Jim Duchek
    Jim Duchek
    2010-01-27

    If you've used the NB's before, you'll probably need to delete your config file (the uninstaller does so and that might be the easiest way to go, just uninstall and re-install.).  My config file versioning is pretty simple, and while I have code that will do touch-ups to newly added stuff if your config file is from 1.1.4, or 1.0.0, etc, it's too simple to pick up changes that might have gotten added between nightly builds.

     
  • stimulus2da
    stimulus2da
    2010-01-27

    That fixed it, thanks!